## undbx 0.20

=== debian/changelog ===
undbx (0.20-1ubuntu2) quantal; urgency=low

  * export CFLAGS so -Wno-error works again

 -- Julian Taylor <jtaylor@ubuntu.com>  Fri, 05 Oct 2012 11:59:50 +0200

undbx (0.20-1ubuntu1) precise; urgency=low

  * Don't stop build on compiler warnings.

 -- Ilya Barygin <randomaction@ubuntu.com>  Wed, 02 Nov 2011 16:13:58 +0400

undbx (0.20-1) unstable; urgency=low

  * Team upload

  [ Christophe Monniez ]
  * Initial release. (Closes: #608114)

 -- Julien Valroff <julien@debian.org>  Sun, 05 Jun 2011 13:49:42 +0200
