=== debian/control ===
Source: undbx
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/undbx/
Vcs-Browser: http://git.debian.org/?p=forensics/undbx.git
Vcs-Git: git://git.debian.org/forensics/undbx.git

Package: undbx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to extract, recover and undelete e-mail messages from .dbx files
 UnDBX is a tool to extract, recover and undelete e-mail messages from MS
 Outlook Express .dbx files. Corrupted .dbx files can be parsed to try to
 recover messages from it. It can also try to undelete messages, not only from
 Deleted Items but also from fragments of deleted messages that were not
 overwritten.
