=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -Wno-error
export CFLAGS

%:
	dh $@ --with autotools_dev 

override_dh_auto_install:
	dh_auto_install
	rm debian/undbx/usr/bin/undbx.hta
