=== debian/control ===
Source: undbx
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/ZungBang/undbx
Vcs-Browser: https://salsa.debian.org/pkg-security-team/undbx
Vcs-Git: https://salsa.debian.org/pkg-security-team/undbx.git

Package: undbx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to extract, recover and undelete e-mail messages from .dbx files
 UnDBX is a tool to extract, recover and undelete e-mail messages from MS
 Outlook Express .dbx files (or similar e-mail programs in MS Windows).
 Corrupted .dbx files can be parsed to try to recover messages from it. It
 can also try to undelete messages, not only from Deleted Items but also
 from fragments of deleted messages that were not overwritten.
 .
 UnDBX is useful in forensics investigations.
