=== debian/tests/control ===
Test-Command: undbx
Restrictions: superficial

Test-Command: undbx -V
Restrictions: superficial
