=== debian/watch ===
version=4
https://github.com/ZungBang/undbx/tags .*/tags/undbx-(\d\S+)\.tar\.(?:bz2|gz|xz)
http://sf.net/undbx/undbx-(\d\S+)\.tar\.(?:bz2|gz|xz)
